Citrix XenServer Security Update for CVE-2016-9603 (CTX221578)

Published: 2017-03-16 09:16:27
CVE Author: NIST National Vulnerability Database

CVSS Base Vector:
AV:N/AC:L/Au:S/C:C/I:C/A:C

Detection Method:
Check the installed hotfixes

Recommendations:
Apply the hotfix referenced in the advisory

Summary:
A security issue has been identified within Citrix XenServer. This issue could, if exploited, allow the administrator of an HVM guest VM to compromise the host. The following vulnerability has been addressed: CVE-2016-9603 (High): QEMU: Cirrus VGA Heap overflow via display refresh.

Affected Versions:
XenServer 7.1 XenServer 7.0 XenServer 6.5 XenServer 6.2.0 XenServer 6.0.2

Solution Type:
Vendor Patch

Detection Type:
Linux Distribution Package

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2016-9603

CVE Analysis

https://www.mageni.net/cve/CVE-2016-9603

References:

https://support.citrix.com/article/CTX221578

Severity
High
CVSS Score
9.0
Published
2017-03-16
Modified
2018-10-12
Category
Citrix Xenserver Local Security Checks

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.